Hack Guard module is composed of various components designed to notify you of existing vulnerabilities on your WordPress site, or of hack liabilities. Depending on the component, an automatic repair feature may or may not be available, but you will be notified by email where appropriate.


The features available within this module are as follows:

Note: "Scan Schedule" and "Vulnerabilities Scanner" are premium features and only available to Pro subscribers. To find out what the extra features for Shield Pro are, read the article here.

How to enable / disable this module?

Hack Guard module is enabled by default. To disable it, simply click the slider.


To learn more about the Hack Guard module, read the blog article here.


Please note that Shield guided walk-through wizards are now available for Hack Guard module. More information on this can be found here.